/*changes by BV team 26032019*/
.page-header.type5.header-newskin #search_mini_form .search label:before,
.page-header.type5.header-newskin span.nav-toggle:before,
.page-header.type5.header-newskin .minicart-wrapper a.showcart:before{
    color: #666666;
}

li.ui-menu-item.level1.shop-collection.mobileparent,
li.ui-menu-item.level1.new-product.mobile,
.navigation li.level0.parent.mobile{display: none;}

.page-header.header-newskin .navigation li.level0.fullwidth .submenu li.level1>a{ pointer-events: none; }
.page-header.header-newskin .navigation li.level0.fullwidth .submenu li.ui-menu-item.level1.level1.new-product.desktop > a {pointer-events: auto;}

/*changes by BV team 14052019*/
a.pointer-events_n{pointer-events:none;}

@media only screen and (max-width:767px){
.page-header.header-newskin .navigation li.level0.fullwidth .submenu li.level1>a{ /*pointer-events: inherit;*/ }

    .page-header.header-newskin .navigation li.level0.fullwidth .submenu li.new-product>a,
    .page-header.header-newskin .navigation li.level0.fullwidth .submenu li.getting_started>a,
    .page-header.header-newskin .navigation li.level0.fullwidth .submenu li.howtometal-menu>a{ pointer-events: inherit; }

    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent li.level2.parent {padding-left: 0;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent li.level2 a {margin-left: 10px;}

    .page-header.type5 .nav-toggle{float:right;margin-left:10px}
    .page-header.type5 .logo{height:40px;float:left;margin:10px 0}
    .page-header.type5 .logo img{max-width:100%;max-height:100%;width:auto}
    .page-header.type5 .minicart-wrapper{position:relative;top:auto;right:auto;left:auto;margin:10px 0;float:right}
    .page-header.type5 .search-toggle-icon{display:none}
    .page-header.type5 .block-search .label{float:right;margin-right:0;margin-top:15px}
    .navigation .submenu:not(:first-child) ul{margin-left: 0; padding-left: 0;}

    .navigation .submenu:not(:first-child){overflow-y: hidden;}
    .sw-megamenu.navigation ul li.level0.parent a.level-top span{ color: #1b7d76; font-weight: 700; font-size: 1.6rem;}
    .sw-megamenu.navigation .submenu.level0.opened{ background: #ffffff; padding:0;}
    .sw-megamenu.navigation .parent .level-top:after,
    .sw-megamenu.navigation .parent .level-top.ui-state-active:after{width: 21px; height: 21px; content: ""; display: block; background: url(../../images/icon_nav_open.png) no-repeat 0 0; /*position: relative; top: -2px; right: -8px; display: inline-block;*/}
    .sw-megamenu.navigation .parent .level-top.ui-state-active:after{background: url(../../images/icon_nav_close.png) no-repeat 0 0;}
    
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent { padding-left: 0;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent > a{ color: #666666 !important; font-weight: bold; text-transform: uppercase; padding: 10px 0 10px 15px;border: solid 1px #cccccc;border-left: none; border-right: none;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent > a:before{/*content: '\f800';*/}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent ul.subchildmenu{padding:10px 0 10px 25px; margin-left: 0;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent ul.subchildmenu li a{padding: 0;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent ul.subchildmenu li a{border: 0; text-transform: inherit; font-weight: normal;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent ul.subchildmenu li a + div.showmenu{ opacity: 1; height: auto; }
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent ul.subchildmenu li >a:before{content: "";}

}
@media all and (min-width:768px),print{
    header.page-header.sticky-header.type5 .nav-sections{background-color:#fff}
    header.page-header.sticky-header.type5 .navigation>ul{padding-right:70px;text-align:left}
    header.page-header.sticky-header.type5 .minicart-wrapper{margin-top:-25px}
    header.page-header.header-newskin.sticky-header.type5 .minicart-wrapper{margin-top:-18px}
    .page-header.type5{border-top:0}
    .page-header.type5:not(.header-newskin) .panel.header .switcher{padding:0 15px;border-left:1px solid #ccc}
    .page-header.type5 .header.content{display:block;vertical-align:middle;padding:28px 15px}
    .page-header.type5 .logo{float:left;display:block;margin:0 25px 0 0}
    .page-header.type5:not(.header-newskin) .search-area{position:relative;margin:0;display:block;float:right;top:0;left:0;height:50px;z-index:2}
    .page-header.type5:not(.header-newskin) .search-area>a{color:#08c;line-height:50px;display:block;margin-right:10px;margin-left:20px;width:25px;text-align:center}
    .page-header.type5:not(.header-newskin) .search-area>a:hover{color:#08c}
    .page-header.type5:not(.header-newskin) .block-search{display:none;position:absolute;right:-20px;top:100%;margin-top:20px}
    .page-header.type5:not(.header-newskin) .block-search:before{content:"";display:block;position:absolute;top:-20px;right:20px;border:10px solid transparent;border-bottom-color:#ccc}
    .page-header.type5:not(.header-newskin) .block-search input{height:45px;border-radius:25px;border:5px solid #ccc}
    .page-header.type5:not(.header-newskin) .block-search .action.search{right:5px;height:45px;border-left:1px solid #ccc;width:40px}
    .page-header.type5:not(.header-newskin) .block-search .action.search:before{color:#08c}
    .page-header.type5:not(.header-newskin) .minicart-wrapper{position:relative;top:0;margin:0;float:right;height:50px;right:0;padding:5px 0}
    .page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart{display:block}
    .page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart:before,.page-header.type5 .minicart-wrapper .action.showcart.active:before{color:#08c;font-size:18px;overflow:visible;vertical-align:middle}
    .page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart .counter.qty{position:static;vertical-align:middle;margin:0;padding:0;font-size:11px;font-weight:400;height:auto;line-height:40px;text-transform:uppercase;width:auto;min-width:0;color:#08c}
    .page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart .counter-label{display:inline-block;position:static;overflow:visible;width:auto;margin:0}
    .page-header.type5 .nav-sections{pointer-events:none}
    .page-header.type5 .navigation{padding:10px 0}
    .page-header.type5 .navigation>ul{text-align:right}
    .page-header.type5 .navigation>ul>li{pointer-events:all;text-align:left}
    .page-header.type5:not(.header-newskin) .navigation .level0>.level-top{color:#3d3734;line-height:30px;display:inline-block;transition-delay:0.3s}
    .page-header.type5:not(.header-newskin) .navigation .level0.active>.level-top,.page-header.type5 .navigation .level0.has-active>.level-top{color:#fff;background-color:#3d3734;border-radius:5px}
    .page-header.type5:not(.header-newskin) .navigation .level0.parent>a:after{line-height:30px}
    .page-header.type5:not(.header-newskin) .navigation .level0.parent:hover>.level-top{border-radius:5px 5px 0 0}
    .page-header.type5:not(.header-newskin) .navigation .level0:hover>.level-top{color:#fff;background-color:#3d3734;border-radius:5px}
}

.page-header.type5.header-newskin {border:none;}
@media (min-width: 768px) {
    .cms-index-index .page-header.type5.header-newskin {background-color: transparent;position: absolute;width: 100%;top:0;}
    .page-header.type5.header-newskin .panel.wrapper {
        border-bottom: #f2f2f3 solid 1px;
        font-weight: 400;
        font-size: 13px;
        letter-spacing: 0.01em;
    }
    .page-header.type5 .sw-megamenu.navigation li.level0.fl-right {
        float: none;
    }
    .page-header.type5.header-newskin .header.panel {padding-top: 12px;padding-bottom: 9px;}
    .page-header.type5.header-newskin .panel.header .switcher {
        padding: 0 30px 0 0;
        text-transform: uppercase;
        margin-top: 1px;
        letter-spacing: 0.025em;
        font-size: 11px;
    }
    .page-header.type5.header-newskin .custom-block {float: right;margin-right: 20px;}
    .page-header.type5.header-newskin .custom-block span {color:inherit !important;line-height: 1 !important;}
    .page-header.type5.header-newskin .top-links-area {
        position: relative;
        display: inline-block;
        float: right;
    }    
    .page-header.type5.header-newskin .top-links-icon {display: none;}

    .page-header.type5.header-newskin .panel.header .top-links-area ul {
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .page-header.type5.header-newskin .panel.header .top-links-area ul li {
        display: inline-block;
        margin: 0;
        text-transform: uppercase;
    }
    .page-header.type5.header-newskin .panel.header .top-links-area ul li a {
        padding: 0 10px;
    }
    .page-header.type5.header-newskin .panel.header .top-links-area ul li > span {
        padding: 0 10px;
    } 
    .page-header.type5.header-newskin .header.content {
        display: block;
        vertical-align: middle;
        padding: 18px 15px;
    }
    .page-header.type5.header-newskin .logo {
        float: left;
        display: block;
        margin: 0 25px 0 0;
    }
    .page-header.type5.header-newskin .minicart-wrapper {
        margin: 0;
        float: right;
        padding: 10px 0;
    }
    .page-header.type5.header-newskin.sticky-header .minicart-wrapper {padding: 0;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart:before, .page-header.type5.header-newskin .minicart-wrapper .action.showcart.active:before {font-size: 25px;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart .counter.qty {background-color: #d33e75;font-family: 'Open Sans';top:16px;right:20px;width: 13px;height:13px;line-height: 13px;font-size: 9px;}
    .page-header.type5.header-newskin .minicart-wrapper .block-minicart {right: -12px;}
    .page-header.type5.header-newskin .search-area {
        position: relative;
        margin: 0 35px;
        display: block;
        float: right;
        top: 0;
        left: 0;
        height: 50px;
        z-index: 2;
    }
    .page-header.type5.header-newskin .search-area>a {
        color: #3b404c;
        line-height: 52px;
        display: block;
        width: 25px;
        text-align: center;
        font-size: 22px;
    }
    .page-header.type5.header-newskin .search-area>a .porto-icon-search:before {content:'\e884';}
    .page-header.type5.header-newskin .block-search {
        display: none;
        position: absolute;
        right: -20px;
        top: 100%;
        margin-top: 0;
    }
    .page-header.type5.header-newskin .block-search input {
        height: 45px;
        border: 5px solid #ccc;
    }
    .page-header.type5.header-newskin .block-search .action.search {
        right: 5px;
        height: 45px;
        border-left: 1px solid #ccc;
        width: 40px;
    }
    .page-header.type5.header-newskin:not(.sticky-header) .nav-sections {
        pointer-events: none;
    }
    .page-header.type5.header-newskin:not(.sticky-header) .navigation {
        padding: 5px 0;
    }
    .page-header.type5.header-newskin .navigation>ul {
        text-align: right;
    }
    .page-header.type5.header-newskin .navigation > ul > li {
        pointer-events: all;
        text-align: left;
    }
    .page-header.type5.header-newskin .navigation .level0 > .level-top {
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0.01em;
    }
    .page-header.type5.header-newskin.sticky-header .navigation>ul {text-align: left;}

    /*changes by BV team 26032019 for desktop*/
    .page-header.type5.header-newskin .navigation .level0 > .level-top{ font-size: 20px;}
    .cms-index-index .page-header.type5.header-newskin{ background: #ffffff; position: relative;}
    .page-header.type5.header-newskin.sticky-header .search-area {position: absolute;right: 130px;top: -2px;left: inherit;}
    .page-header.type5.header-newskin .navigation>ul{ text-align: left; }
    .page-header.type5.header-newskin .navigation .level0:hover > .level-top{background: #ebebeb;}
    .page-header.header-newskin .navigation:not(.side-megamenu) li.level0.parent:hover a.level-top:before{ opacity: 0; }
    .page-header.type5.header-newskin .header.panel{}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li > span{padding: 0;}
    .page-header.type5.header-newskin .top-links-area{float: none;width: 100%;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul {width: 100%;display: flex;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li{border-right: solid 1px #666666; font-size: 16px;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li:last-child{border-right: none;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li.greet.welcome{ flex-grow: 1; border-right: none;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li.customer-welcome {padding-right: 10px;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul li a{font-size: 16px;}

    .page-header.type5.header-newskin .panel.header .top-links-area ul ul.header.links{ display: inherit;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul ul li{ border-right: 0; width: 100%; padding: 2px 0; line-height: 2;}
    .page-header.type5.header-newskin .panel.header .top-links-area ul ul li a{font-size: 14px; line-height: 2;}

    .page-header.type5.header-newskin .search-area { margin: 4px 15px; height: 30px; top: 6px;}
    .page-header.type5.header-newskin .minicart-wrapper{ width: auto; }
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart {padding-right: 10px;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart .counter.qty {width: auto;height: auto;border-radius: 0;position: inherit;display: inline-block;top: inherit;right: inherit;left: inherit;bottom: inherit;font-size: 16px;text-transform: uppercase;background: none transparent;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart .counter.qty span.counter-number {padding: 0 5px 0 0;color: #666666;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart .counter .counter-label {width: auto;height: auto;margin: 0;position: inherit; color: #666666;}
    .page-header.type5.header-newskin .search-area>a { line-height: normal; color: #666666; width: 40px;}
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart:before,
    .page-header.type5.header-newskin .minicart-wrapper .action.showcart.active:before {
        content: url('https://api.iconify.design/simple-line-icons:basket.svg?height=30&inline=true&color=%23666666');
        vertical-align: -0.525em;
    }
    .page-header.type5.header-newskin .search-area>a .porto-icon-search:before{
        /*content: url('https://api.iconify.design/ei:search.svg?&inline=true&color=%23666666&height=40');
        width: 40px;
        vertical-align: -0.125em;*/
        content: url('https://api.iconify.design/simple-line-icons:magnifier.svg?height=30&inline=true&color=%23666666');
        vertical-align: -0.062em;
        width: 40px;
    }
    .page-header .navigation .level0.parent>a:after{content: ""; margin-left: 0;}
    .page-header.type5.header-newskin .navigation > ul > li li.block-cat.parent {background: #f3f3f3;}
    .page-header.type5.header-newskin .navigation > ul > li li.block-cat.parent .showmenu + .showmenu > ul.subchildmenu {padding-left: 0;}
}
@media (max-width: 991px) {
    .page-header.type5.header-newskin .custom-block {
        display: none;
    }
    .page-header.type5.header-newskin .search-area {
        margin: 0 25px 0 0;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .page-header.type5.header-newskin .navigation .level0 > .level-top {
        padding-left: 10px;
        padding-right: 10px;
    }
    /*.page-header.type5.header-newskin .navigation > ul > li.fullwidth.parent {pointer-events: none;}*/
}
@media (max-width: 767px) {
    .page-header.type5.header-newskin .custom-block {
        display: none;
    }
    .page-header.type5.header-newskin .minicart-wrapper {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        margin: 8px 0 12px;
        float: right;
    }
    .page-header.type5.header-newskin .top-links-area {display: none;}
    .page-header.type5.header-newskin .search-toggle-icon {
        display: none;
    }
    .page-header.type5.header-newskin .block-search .label {
        float: right;
        margin-right: 15px;
        margin-top: 5px;
    }
    .page-header.type5.header-newskin .logo {
        height: 40px;
        float: left;
        margin: 10px 0;
    }
    .page-header.type5.header-newskin .logo img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
    }
    .page-header.type5.header-newskin .nav-toggle {
        float: right;
    }
    .page-header.type5.header-newskin .block-search .label:before, .page-header.type5.header-newskin .nav-toggle:before {
        font-size: 18px;
    }
    /*bv team changes*/
    .page-header.type5.header-newskin .navigation > ul > li.fullwidth.parent {pointer-events: auto;}
    .navigation li.level0.parent.desktop{ display: none; }
    .navigation li.level0.parent.mobile{ display: block; }
    .open-children-toggle-sub {width: 38px;height: 38px;position: absolute;background: none transparent;z-index: 1;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.level1 .showmenu{height: 0; opacity: 0}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.level1 .showmenu.expand{ height: auto; opacity: 1; }
    .page-header.header-newskin .minicart-wrapper .action.showcart:before, .page-header.header-newskin .minicart-wrapper .action.showcart.active:before{
        content: url(https://api.iconify.design/simple-line-icons:basket.svg?height=30&inline=true&color=%23666666);
        vertical-align: -0.7em;}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent.level1.block-cat.parent > .showmenu.expand{ display: none; }
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent.level1.block-cat.parent a.ui-state-active + .showmenu.expand{display: block;}
    li.ui-menu-item.level1.shop-collection.mobileparent,
    li.ui-menu-item.level1.new-product.mobile{ display: block; }
    .navigation li.level0 .ui-menu-item>a:before{content: "\f800"}
    .navigation li.level0 .ui-menu-item>a.ui-state-active:before{content: "\f803"}
    .sw-megamenu.navigation ul li.level0.parent .submenu.opened ul.subchildmenu li.parent.no-sub > a:before {content: "";margin: 0;}
}

.page-header.type5.header-newskin.sticky-header .minicart-wrapper .action.showcart.active:before {
    margin-top: -2px;
}
.page-header.type5 .search-category select {
    border: 0;
    border-left: 1px solid #ccc;
    border-left-color: rgba(204,204,204,0.5);
}
@media (max-width: 991px) and (min-width: 768px) {
    .page-header.type5.header-newskin .panel.header .switcher {
        padding-right: 10px;
    }
    .page-header.type5.header-newskin .panel.header .top-links-area ul li > span {
        padding-left: 0;
    }
}

@media all and (max-width: 320px){
    .page-header.type5.header-newskin .logo{height: 27px;margin: 17px 0;}
}

/*for header menu arrow*/

@media (min-width: 768px){
    /*.sw-megamenu.navigation li.level0.fullwidth:hover>.submenu, 
    .sw-megamenu.navigation li.level0.staticwidth:hover>.submenu{
        visibility: hidden;
    }
    .sw-megamenu.navigation li.level0.fullwidth a:hover >.submenu, 
    .sw-megamenu.navigation li.level0.staticwidth a:hover >.submenu{
        visibility: visible;
    }*/
}
 @media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1200px) {
        
        .page-header.type5.header-newskin .navigation .level0 > .level-top{
            vertical-align: middle;
            padding: 0 6px;
        }
         .sw-megamenu.navigation li.level0.fullwidth .tab-main-nav{
            display: inline-block;
            width: 10px;
            height: 10px;
            margin: 0 10px;
            vertical-align: middle;
         }
         .sw-megamenu.navigation li.level0.fullwidth .tab-main-nav:before{
                content: '\f813';
                display: inline-block;
                font-family: 'porto-icons';
                float: right;
                width: 10px;
                height: 10px;
         }
        .sw-megamenu.navigation li.level0.fullwidth .tab-main-nav:hover >.submenu, 
        .sw-megamenu.navigation li.level0.staticwidth .tab-main-nav:hover >.submenu{
            visibility: visible;
        }
    }
